body {
	margin: 0px;
	background-color: #000000;
}
#wrap2 {
	height: 780px;
	width: 600px;
	margin: 0px auto;
	color: #FFFFFF;
	background-color: #000000;
	line-height: 1.5em;
}
th {
	vertical-align: top;
	text-align: left;
	font-weight: 100;
	padding: 3px;
	background-color: #000000;
}
td {
	padding: 3px;
	background-color: #000000;
}
table {
	background-color: #999999;
	width: 600px;
}
.close {
	height: 30px;
	width: 200px;
	float: right;
	font-size: 13px;
	line-height: 30px;
	text-align: right;
}
a {
	color: #FFFFFF;
}
h1 {
	background-image: url(img/logo2.png);
	text-indent: -10000pt;
	height: 51px;
	width: 600px;
	background-repeat: no-repeat;
	background-position: right;
}
h2 {
	font-family: "HGP明朝E", "A-OTF リュウミン Pro R-KL", "ＭＳ 明朝";
	font-size: 20px;
	font-weight: 100;
	line-height: 35px;
}
.red {
	font-size: 0.8em;
	color: #FF0000;
}
.yellow {
	font-size: 0.8em;
	color: #FFFF00;
}
.botan {
	margin: 5px;
	padding: 5px 10px;
}
table.photo {
	margin: 10px auto;
	width: 400px;
	border: none;
	background-color: #999999;
}
table.photo th {
	font-family: "HGP明朝E", "A-OTF リュウミン Pro R-KL", "ＭＳ 明朝";
	font-size: 16px;
	line-height: 24px;
	font-weight: lighter;
	text-align: left;
}
.wrap {
	width:400px;
	background:#000;
	margin:0px;
	padding:10px;
}
.wrap p {
	height:266px;
	margin: 0px;
}
.wrap ul {
	display:block;
	overflow:hidden;
	margin-top:10px;
	margin-right:-10px;
	clear:both;
	margin-left: -40px;
}
.wrap li {
	display:block;
	float:left;
	argin-right:10px;
	list-style-type: none;
	margin-right: 10px;
}
.wrap li img {
	cursor:pointer;
}
